Subject: Linux-Activists - DOC Channel digest. 93-9-7-8:8
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Thu, 7 Oct 1993 10:48:31 +0200

Topics:
	 Re: Linux-Activists - DOC Channel digest. 93-9-4-4:26

----------------------------------------------------------------------

From: Mister Linux <[email-masked]>
Subject: Re: Linux-Activists - DOC Channel digest. 93-9-4-4:26
Date: Mon, 4 Oct 1993 21:15:44 +0200

Just to inform the DOC channel community. In Germany there are two
Unix magazines running monthly columns on Linux:

"iX - Multitasking/Multiuser Magazin"	Heise Verlag, Hannover
"Unix Open" 				???,???
 
Some non-unix magazines have at least one article per year:

"c't - magazin f\"ur computer technik"	Heise Verlag, Hannover
"mc"					Francis Verlag, ???

Since the FSAG (the german version of the FSF) is preparing a
commercial release of Linux called "Linux/CV" further notice in
the german print media is insured ...

Cheers,
	Dominik
+----------------------------------------------------------------------+
|  'Mr. Linux' are the two guys, who are maintaining the Linux-area    |
| of the FTP-server of Johannes-Gutenberg-Universitaet Mainz, Germany. |
| If you want to contact us, please email to:                          |
|                                                                      |
|                     [email-masked]                     |
|                                                                      |
+----------------------------------------------------------------------+
DISCLAIMER:
All written above are the expressed thoughts of its author and in no
way connected to 'Johannes-Gutenberg-Universitaet', Mainz (GERMANY).

------------------------------

End of DOC Digest
*****************
-------